const axios = require('@/common/axios').default
// 手学生端学员报名记录查询
export function applyList(data) {
    return axios({
        url: '/api-student/examRegistration/applyList',
        method: 'get',
        params: data
    })
}

// 学生端获取学员考试记录
export function examList(data) {
    return axios({
        url: '/api-student/examRegistration/examList',
        method: 'get',
        params: data
    })
}